@charset "utf-8";
/* 	Main stylesheet */
/* 	Colour:
	Blue 	#007bc1
	Dk Blue #005ba9
*/

body { font-family: Arial, Helvetica, sans-serif;font-size: 75%; margin: 0; padding: 0; text-align: center; color: #000; background-color: #FFF; }
a:link, a:visited { text-decoration: underline; color: #007bc1; }
a:hover { text-decoration: none; }
td, th, table, div, input, select, textarea { font-family: Arial, Helvetica, sans-serif; color: #000; }
img { border: 0; margin: 0; padding: 0; }

/* 	Layout */

#container { width: 900px; margin: 0 auto; text-align: left; }
#logo { height: 127px; width: 217px; }
#nav { width: 217px; float: left; }
#header { width: 683px; float: left; overflow: hidden; height: 295px; }
#header-top { overflow: hidden; height: 127px; margin: 0; }
#h1 { width: 683px; height: 168px; display: block; background: url(images/BG-H1.gif) no-repeat top left #007bc1; }
#h1 img {float: right; margin-top: 56px;}
#col-left { width: 217px; float: left; clear: left; }
.col-left-content { margin: 10px 20px 20px 26px; }
#content { padding: 36px 20px 20px 26px; float: left; width: 637px; }
.col-1 { float: left; width: 407px; margin-right: 20px;}
#col-right { float: right; width: 166px; padding: 0 20px 20px 20px; border-left: 1px dotted #ccc; }
#seo { width: 900px; clear: both; margin: 0 auto 20px auto; text-align: left; border-top: 1px solid #e0e0e0; }
#seo h1, #seo p { float: left; width: 400px; line-height: 1.5em; font-size:0.9em; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000000; margin:20px 26px 20px 26px }
#seo p { margin-left: 0;}
#footer { width: 900px; font-size: 0.9em; clear: both; margin: 0 auto; text-align: left; border-top: 1px solid #e0e0e0; }
.footer-logo { width: 217px; float: left;}
#footer p { float: left; color: #666;}
#footer p.footer-col-1 { width: 429px; padding: 13px; border-left: 1px dotted #ccc; }
#footer p.footer-col-2 { width: 185px; padding: 13px; border-left: 1px dotted #ccc;}
#footer a:link, #footer a:visited { text-decoration: none; color: #666; }
#footer a:hover {  }
.spacer { clear: both; font-size: 1px; height: 1px; }


/* Navigation */
#nav ul { list-style-type: none; margin: 0; padding: 0; }
#nav ul li { margin: 0; padding: 0; list-style-type: none; }
#nav ul li a { display: block; width: 170px; padding: 6px 23px 7px 23px; background-image: url(images/BG-Nav.gif); background-repeat: no-repeat; background-position: top left; background-color: #007bc1; border-top: 1px solid #449ac9; border-right: 1px solid #449ac9; text-decoration: none; color: #fff; font: 11px/14px Arial, Helvetica, sans-serif; font-weight: bold; }
#nav ul li a:hover { background-color: #005ba9; background-position: 0 -28px; }
#nav ul li a.on { background-position: 0 -28px; }
#nav ul li a.on:hover { background-position: 0 -56px; }

/* Text styles, etc */
h1,h2 { font-family: Georgia, Times, serif;} 
h1 { font-size: 26px; font-weight: normal; padding: 115px 0 0 26px; margin: 0; color: #fff; }
h2 { font-size: 1.2em; margin: 0 0 1em 0; color: #007bc1; font-weight: bold; } 
h2.p { color: #000; font-size: 1em; font-weight: normal; font-family: Arial, Helvetica, sans-serif; line-height : 1.6em;}
h3 { font-size: 1em; margin: 0 0 1em 0; font-weight: bold; line-height: 1.4em; }
h4 { font-size: 1em; margin: 0 0 1em 0; font-weight: bold; font-style: italic; }
h5 { font-size: 1em; margin: 1em 0 0 0; font-weight: normal; }
p { line-height : 1.6em; margin: 0 0 1em 0; }
hr { color: #E6E6E6; height: 0; margin: 2em 0 2em 0; border: 0; border-top: 1px solid #E6E6E6; clear: both; }
ol { line-height : 1.6em; list-style-type : decimal; margin: 0 0 1em 3em; text-indent: 0; padding: 0; }
ul { line-height : 1.6em; margin: 0 0 1em 16px; text-indent: 0; padding: 0; }
li { margin: 0 0 0.7em 16px; }
blockquote { line-height : 1.6em; margin: 1em 0 1em 0; font-style: italic; }
.small { font-size: 80%; }
.box { border: 1px solid #333; padding: 8px; text-align: left; }
.quote { font: 1.1em/1.3em Georgia, Times, serif; color: #007bc1; font-style: italic; margin-bottom: 0.3em; }
.intro { font: 1.1em/1.3em Georgia, Times, serif; }
a.btn-enquiry { display: block; width: 130px; height: 34px; padding: 13px 18px 12px 18px; background-image: url(images/Btn-Enquiry.gif); background-repeat: no-repeat; background-position: top left; text-decoration: none; font: 12px/16px Arial, Helvetica, sans-serif; font-weight: bold; }
a.btn-enquiry:hover { background-position: 0 -59px; color: #fff; }
#content h1 a {  text-decoration: none;}
label { font-size: 0.9em; }
.input-col-1 { width: 160px;}
.input-col-2 { width: 398px;}
.inline.input-col-2 { width: 348px;}
label.inline { width: 50px; display: inline-block; }
.sp { display: none; }

/* Home Slideshow */
.cycle-slideshow { width :100%; height:100%; }
.tagline { position: absolute; top: 0; right: 0; width :227px; height: 60px; z-index: 100; background: url(images/Home-BG-Relax.png) no-repeat top right; }